.content-mv {
  background: #edf1e3;
}
.dictionary_card_inner .vegetable_img {
  width: 27.8%;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner .vegetable_img {
    max-width: 309px;
    width: 100%;
  }
}
.content-mv .vege_lead p {
  color: #8d907e;
  margin-top: 32px;
}
@media only screen and (max-width: 640px){
  .content-mv .vege_lead p {
    margin-top: 21px;
  }
}
.content-mv .vege_lead p span {
  font-weight: bold;
}

.content-mv .vege_lead p span:before{
  background: url(/sp/asaduke/vege_plaza/img/chinese-cabbage/vege_chinese-cabbage_leaf_left.png) no-repeat;
  background-size: 68px auto;
}
.content-mv .vege_lead p span:after{
  background: url(/sp/asaduke/vege_plaza/img/chinese-cabbage/vege_chinese-cabbage_leaf_right.png) no-repeat;
  background-size: 68px auto;
}

.content-mv .main_visual .lead{
  max-width: 345px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .lead{
    max-width: 291px;
  }
}
.content-mv .main_visual .main{
  max-width: 164px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main{
    max-width: 110px;
  }
}
.content-mv .main_visual .main_img {
  width: 47.88%;
  margin: -2.41% auto -1.47%;
  max-width: 814px;
  z-index: 1;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main_img {
    width: 96.52%;
    margin: 16px auto 0;
  }
}

.content-harvest .map .pins01{
  bottom: 78.42%;
  right: 14.22%;
}
.content-harvest .map .pins02{
  bottom: 78.26%;
  right: 15.78%;
}
.content-harvest .map .pins03{
  bottom: 20.65%;
  right: 35.2%;
}
.content-harvest .map .pins04{
  bottom: 24.38%;
  right: 41.96%;
}
.content-harvest .map .pins05{
  bottom: 24.22%;
  right: 42.84%;
}
.content-tips_inner {
  background: url(/sp/asaduke/vege_plaza/img/chinese-cabbage/vege_chinese-cabbage_tips_bg_pc.png) no-repeat center center;
  background-size: cover;
}
@media only screen and (max-width: 640px){
  .content-tips_inner {
    background: url(/sp/asaduke/vege_plaza/img/chinese-cabbage/vege_chinese-cabbage_tips_bg_sp.png) no-repeat;
    background-position: center bottom ;
    background-size: 100% auto;
  }
}

.content-tips .tips_cont dt{
  color: #999b8f;
  background: url(/sp/asaduke/vege_plaza/img/chinese-cabbage/vege_chinese-cabbage_tips_line.png) center bottom;
  background-size: 100% 3px;
  background-repeat: repeat-x;
}
